#main_wrapper {
  width:  960px;
  height:  auto;
  display:  table;
}

#sidebar_left {
  display:  table-cell;
  width:  194px;
  height:  auto;
}

#sidebar_right {
  display:  table-cell;
  width:  194px;
  height:  auto;
}

#maincolumn0 {
  display:  table-cell;
  width:  560px;
}

#maincolumn1 {
  display:  table-cell;
  width:  710px;
  float:  left;
}

#maincolumn2 {
  display:  table-cell;
  width:  930px;
}

#top {
  margin-top:-10px;
}

.button {
  padding:0 4px 1px;
}

.moduletabletabs {
  margin-bottom:10px;
}


#header {
  background: url("images/header_bg.jpg") repeat-x #407C22
}

body, p {
  font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", "DejaVu Sans", sans-serif;
  *font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", "DejaVu Sans", sans-serif;
}

#gradient {
  Z-INDEX: 5;
  FLOAT: left;
  WIDTH: 115px;
  POSITION: relative;
  HEIGHT: 184px
}

.contentheading {
  width: 100% !important;
}
